  .masonry-component {
  margin-bottom: 24px;
}

.masonry-component .card {
  margin-bottom: unset;
}

.masonry-component .card .card-img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: contain;
  aspect-ratio: unset;
  max-height: unset;
}

.masonry-component .card:not(:has(> .card-body)) .card-img {
  border-radius: 6px;
}

.masonry-component.masonry-lightbox .card {
  position: relative;
  overflow: hidden;
}

.masonry-component.masonry-lightbox .lightbox-card .card-body {
  padding: 0;
  transform: translateY(100%);
  transition: all 0.1s ease-out;

  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
}
.masonry-component.masonry-lightbox
  .lightbox-card
  a[data-lightbox]:hover
  .card-body {
  padding: 12px;
  transform: translateY(0);
}

.cta-style{
    
    text-decoration: underline !important;
   
}